/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 09.03.2021, 15:01:53
    Author     : RoeschS
*/

.screen-size::before {
  content: '480';
}


/* ----- Top-Banner ----- */
.top-banner-container.big .top-banner-description .title {
  font-size: 58px;
  line-height: 46px;
}
.top-banner-container.big .top-banner-description .text {
  padding: 20px 0 0 0;
}
.top-banner-container.big .top-banner-description .text span {
  padding: 4px 8px;
  font-size: 18px;
}
/* ----- Top-Banner ----- */


/* ----- Module Image/Text ----- */
.mod-imgtxt-item .mod-imgtxt-description .title {
  font-size: 24px;
  line-height: 26px;
}
/* ----- Module Image/Text ----- */


/* ----- Spenden Counter ----- */
.incremental-counter .num, .counter-euro, .counter-placeholder .num-ph {
  margin: 0 2px;
  font-size: 32px;
  padding: 0 5px;
}
/* ----- Spenden Counter ----- */


/* ----- Bauern Regionalität ----- */
.bauern-liste .bauer-item {
  flex-basis: 50%;
}
/* ----- Bauern Regionalität ----- */


/* ----- Newsletter Registration ----- */
.nl-reg-select-tile::before {
  padding-top: 40%;
}
/* ----- Newsletter Registration ----- */


/* ----- Tiles Image Text ----- */
.tiles-item {
  flex-basis: 50%;
}
/* ----- Tiles Image Text ----- */


/* ----- Headlines ----- */
h1.headline__major {
  font-size: 36px;
}
h2.headline__major, .text_block_squeezed h2 {
  font-size: 28px;
}
h3:not(.ui-accordion-header):not(.teaser-full-image-textbox__headline):not(.headline__smallest), h3.headline__major {
  font-size: 24px;
}
/* ----- Headlines ----- */